所选语种没有对应资源,请选择:

本站点使用Cookies,继续浏览表示您同意我们使用Cookies。Cookies和隐私政策>

提示

尊敬的用户,您的IE浏览器版本过低,为获取更好的浏览体验,请升级您的IE浏览器。

升级

esight 管理RH5885H V3 报版本过低

发布时间:  2017-05-25 浏览次数:  386 下载次数:  0
问题描述

    Esight 版本V3R6C00SPC200 ,RH5885H V3 版本ibmc 2.37 。esight上报服务器版本过低需要升级到配套版本 imana  5.98

告警信息

处理过程

    RH5885H V3 当前发布的ibmc版本最新是2.37,esight提示的版本是imana的版本。RH5885H V3 官网发布有ibmc版本和imana版本 。告警信息不符,直接删除即可。删除告警后,在esight 界面屏蔽此告警。

根因

RH5885H V3 官网发布有ibmc版本和imana版本 。告警信息不符,直接删除即可。

END